# https://git.domena.pl/web/rabbit-mq/pipelines

variables:
  DOCKER_HOST: dockersrv:2375

stages:
  - deploy

image: rejestr.domena.pl/docker-compose-domena:0.1

server up:
  stage: deploy
  only: [master]
  script:
  - docker-compose up -d
  when: manual
